@charset "UTF-8";

/*****************************************
			Container Top
*****************************************/
#containerTop {
	min-width: 1000px;
	height: 100%;
	background: #000;
	position: relative;
	overflow: hidden;
}
/*****************************************
			Header Top
*****************************************/
#headerTop {
	height: 98px;
	padding: 12px 0 0 0;
	position: relative;
	z-index: 1000;
}
#headerContents {
	padding: 0;
}
#logoTitleTop {
	width: 313px;
	height: 104px;
	float: left;
}
#logoTitleTop a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}


#logoTitleTop-130 {
	width: 313px;
	height: 104px;
	float: left;
}
#logoTitleTop-130 a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title-130.png) 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
/*****************************************
			Main Visual
*****************************************/
#mainVisual {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background: url(../img/contents/bg_mainv.jpg) 0 0 no-repeat;
	background-size:cover;
}
#mainVisualContents .bx-wrapper {
}
#mainVisualContents {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 0;
}
#mainVisualContents img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#mainVisualContents .slide {
    padding-top: 56.25%;
    width: auto;
    height: 0;
    position: relative;
	text-align: center;
}
#mainVisualContents .slide iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
/*****************************************
			Main Top
*****************************************/
#mainTop {
	width: 100%;
	position: absolute;
	bottom: 20px;
	z-index: 100;
}
/*****************************************
		Global Navigation Top
*****************************************/
#gNavTop {
	margin: 0 auto;
	width: 786px;
} 
#gNavTop ul {
	list-style: none;
	overflow: hidden;
}
#gNavTop ul li {
	margin: 0 75px 0 0;
	text-align: center;
	float: left;
}
#gNavTop ul li.nav03 {
	margin-right: 0;
}
#gNavTop ul li a img {
	background: transparent;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
#gNavTop ul li a img:hover,
#gNavTop ul li a img:focus,
#gNavTop ul li a img:active {
	-webkit-transform: rotate(8deg);
	transform: rotate(8deg);
}
/*****************************************
			Search Form Top
*****************************************/
#searchTop {
	margin: 25px auto 0 auto;
	width: 778px;
	height: 48px;
	position: relative;
}
#field_search {
	width: 702px;
}
/*****************************************
			Catchcopy
*****************************************/
#catchcopy {
	margin: 12px auto 0 auto;
	width: 748px;
	height: 54px;
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
/*****************************************
				News
*****************************************/
#news {
	margin: 15px auto 0 auto;
	padding: 0 0 51px 0;
	width: 1000px;
	position: relative;
}
#news h2 {
	width: 1000px;
	height: 50px;
	background: url(../img/contents/h_news.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	position: absolute;
	bottom: 0;	
}
#news h2.open { background-position: 0 -50px;}
#newsContents {
	display: none;
}
#newsContentsInner {
	height: 235px;
	overflow: auto;
}
#newsContents dl {
	margin: 0 0 1px 0;
	padding: 12px;
	background: url(../../common/img/parts/list_arw_green.png) 98% 50% no-repeat #FFF;
}
#newsContents dl:last-child {
	margin-bottom: 0;
}
#newsContents dl dt {
	width: 9em;
	float: left;
	color: #006C61;
}
#newsContents dl dd {
	margin: 0 0 0 9em;
}
#newsContents dl dd a {
}
#btn_newslist {
	display: block;
	margin: 0 auto 10px auto;
	width: 189px;
	height: 42px;
	background: url(../img/contents/btn_newslist.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_newslist:hover { background-position: 0 -42px; }
/*****************************************
				Footer
*****************************************/
#footer {
	margin: 0 !important;
	padding: 10px 0 0 0;
	width: 100%;
	min-width: 1000px;
	height: auto !important;
	background: #FFF;
}
#footerContents {
	margin: 0 auto 20px auto;
}
#footerBottom {
	margin: 0;
}
#footer_youtube {
	margin: 5px auto ;
	padding: 10px 0 0 0;
	width: 1000px;
	height: auto !important;
	background: #FFF;
	overflow: hidden;

}
#footer_youtubeInner01 {
	width: 480px;
	height: auto;
	background: #FFF;
	float:left;
}

#footer_youtubeInner02 {
	width: 480px;
	height: auto;
	background: #FFF;
	float:right;
}
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	width: 904px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#adBanner ul {
	width: 904px;
	padding: 0 0 12px 0;
	overflow: hidden;
	list-style: none;
	letter-spacing: -0.4em;
}
#adBanner ul li {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	width: 208px;
	height: 90px;
	border: 1px solid #CCC;
	margin: 0 8px 8px 8px;
}
#adBanner ul li a {
	display: block;
	width: 208px;
	height: 90px;
	position: relative;
}
#adBanner ul li a img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}